/* Taxi Tabs here */


.bg-img{
  background-image: url('../images/road.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
.bgtab{
  background-color: #ffffff94;
  
}



.tabs_btn{
  border: none;
  outline: none;
  border-radius: 6px;
  background-image: linear-gradient(to left bottom, #e65d08, #ec6d08, #f27c0b, #f88a10, #fd9917);
  color: #fff;
}
.tabs_btn:hover{
border: 1px solid #e65d08 ;
background: none;
color: #e65d08;
}
.tabs_input{
  border: 1px solid #f58646;
  background: #ffffffe0;
  border-radius: 6px;
  outline: none !important;
}
.tabs_input:focus{
  outline: none !important;
  border: 1px solid #f58646;
  box-shadow: 0px 0px 3px #e65d08;
border-color: #e65d08 !important;
}


/* cards */
.cab-card-packages{
    background-color: #fff;
    border-radius: 5px;
    margin: 0px;
}
.cab-pd{  
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
  color: #eb5b01;
  font-family: monospace;}
.stub:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  border-top: 20px solid #fff;
  border-left: 20px solid transparent;
  width: 0;
}
.stub:after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  border-bottom: 20px solid #fff;
  border-left: 20px solid transparent;
  width: 0;
}

.check{background-color: #f1f3f4 ;}
.check:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border-top: 20px solid #fff;
  border-right: 20px solid #f1f3f4 ;
  width: 0;
}

.check:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 20px solid #fff;
  border-right: 20px solid transparent;
  width: 0;
}

.check .cab-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: inline-flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  font-size: 10px;
  width: 100%;
  align-items: flex-end;
  flex-direction: row;
  margin-bottom: 10px;
  flex-wrap: nowrap;
  justify-content: center;
}
.check .cab-info section {
  margin-right: 1.8rem;
}
.check .cab-info section .title {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
  color: black;
  font-family: monospace;
}

.check .cab-info .cab-amount{
  font-weight: 700;
    word-spacing: 3px;
    color: #223440;
    font-size: 1.2rem;
}
.check .cab-info .cab-offer{font-size: 0.9rem;margin-bottom: 5px;}
.cab-package-btn{padding: 5px; align-content: center; align-items: center; border-left: 2px dashed #8a8a8b;display: inline-grid; }
.cab-btn{padding: 5px; align-content: center; align-items: center; border-left: 1px dashed #635a5a;display: inline-grid; background-color: #f1f3f4 ; }
.cab-card-packages:hover{ box-shadow: 20px 0 20px -20px #9699a1;}

/* itinerary  */

.cab-info img{max-width: 100%;}
.cab-check{ background-color: #f1f3f4;}
.cab-check .cab-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: inline-flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  font-size: 10px;
  margin-top: 10px;
  width: 100%;
  align-items: flex-end;
  flex-direction: row;
}
.cab-check .cab-info section {
  margin-right: 1.8rem;
}
.cab-check .cab-info section .title {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  line-height: 15px;
  margin-top: 10px;
  color: black;
  font-family: monospace;
}

.cab-check .cab-info .cab-amount{
  font-weight: 700;
    word-spacing: 3px;
    color: #223440;
    font-size: 1.2rem;
}
.cab-check .cab-info .cab-offer{font-size: 0.9rem;margin-bottom: 5px;}